/* 
  DSDURLImportPanelAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 7/1/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













// Paste URL in Place
"OpenImageURL" = "Ouvrir l'image";

/* paste URL strings */
"LoadErrorTitle" = "iCalamus n'arrive pas à ouvrir la page";
"LoadErrorText" = "iCalamus ne peut pas ouvrir %@";